Subject: Re: Last Call: <draft-ietf-dmm-requirements-13.txt> (Requirements for Distributed Mobility Management) to Informational RFC

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 3 Feb 2014 16:43:44 +0100

The draft ignores the IETF MANETs and IETF LLNs and their IETF
protocols, why is that? IMHO, this document should consider all
related protocols used/standarded in IETF. This informational draft
has missing related information (not much related references, only its
WG references) which confuses especially when IETF publishes it,
because it does not consider all IETF distributed protocols, or does
not explain why.

AB

On 2/3/14, The IESG <[email-masked]> wrote:
>
> The IESG has received a request from the Distributed Mobility Management
> WG (dmm) to consider the following document:
> - 'Requirements for Distributed Mobility Management'
>   <draft-ietf-dmm-requirements-13.txt> as Informational RFC
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-02-17. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
>
> Abstract
>
>
>    This document defines the requirements for Distributed Mobility
>    Management (DMM) at the network layer.  The hierarchical structure in
>    traditional wireless networks has led primarily to centralized
>    deployment models.  As some wireless networks are evolving away from
>    the hierarchical structure, a distributed model for mobility
>    management can be useful to them.
>
>
>
>
>
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-dmm-requirements/
>
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-dmm-requirements/ballot/
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>